This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 451338 - please rebuild - man-pages-de
please rebuild - man-pages-de
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: man-pages-ru (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ivana Varekova
Fedora Extras Quality Assurance
badVendor
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-06-13 16:32 EDT by Jon Stanley
Modified: 2008-06-16 04:59 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-16 04:59:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jon Stanley 2008-06-13 16:32:21 EDT
Package lists Red Hat, Inc as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.

Also, the license tag in here needs fixing.  'Distributable' is not a valid
license tag for Fedora.
Comment 1 Ivana Varekova 2008-06-16 04:59:09 EDT
Fixed in man-pages-ru-0.97-3.fc10. 

Note You need to log in before you can comment on or make changes to this bug.